# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WishList Member 2.20.435-2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-11-26 10:19+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: wishlist-member-tags-435-2/admin/settings.php:1
msgid "WL Member &raquo; Settings"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:3
msgid "Configuration"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:4
msgid "Email Settings"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:5
msgid "Registration Page"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:6
msgid "Advanced"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:11
msgid "Merge Codes"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:12
#: wishlist-member-tags-435-2/admin/settings.php:123
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:47
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:76
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:101
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:133
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:157
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:192
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:47
#: wishlist-member-tags-435-2/admin/shoppingcart.php:272
#: wishlist-member-tags-435-2/admin/shoppingcart.php:318
#: wishlist-member-tags-435-2/admin/shoppingcart.php:354
#: wishlist-member-tags-435-2/admin/shoppingcart.php:391
#: wishlist-member-tags-435-2/admin/shoppingcart.php:441
#: wishlist-member-tags-435-2/admin/shoppingcart.php:480
#: wishlist-member-tags-435-2/admin/sequential.php:9
#: wishlist-member-tags-435-2/admin/membershiplevels.movemembership.php:10
#: wishlist-member-tags-435-2/admin/members.php:158
#: wishlist-member-tags-435-2/admin/members.php:283
#: wishlist-member-tags-435-2/admin/members.php:429
#: wishlist-member-tags-435-2/admin/members.php:493
#: wishlist-member-tags-435-2/wpm.php:632
#: wishlist-member-tags-435-2/wpm.php:1768
msgid "Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:12
msgid "Registration Links"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:13
msgid "New Member"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:14
msgid "Existing Member"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:25
msgid "CSS Code"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:26
msgid "Sidebar Widget CSS"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:29
msgid "CSS for the Sidebar Widget"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:37
msgid "Login Form Merge Code CSS"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:40
msgid "CSS for the Login Form Merge Code"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:49
msgid "Registration Form CSS"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:52
msgid "CSS for the Registration Form"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:61
msgid "Registration Instructions"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:62
#: wishlist-member-tags-435-2/core/PluginMethods.php:2135
msgid "New Member Registration"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:65
#: wishlist-member-tags-435-2/admin/settings.php:84
msgid "Full Instructions"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:73
msgid "Instructions if \"Existing Users Link\" is Disabled"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:81
msgid "Existing Member Registration"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:95
#: wishlist-member-tags-435-2/admin/settings.php:156
#: wishlist-member-tags-435-2/admin/settings.php:269
#: wishlist-member-tags-435-2/admin/settings.php:547
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:220
#: wishlist-member-tags-435-2/admin/members.php:62
msgid "Save Settings"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:109
msgid "<p>Registration Form Customization Settings Saved.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:112
msgid "Step 1. Select Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:136
msgid "Select Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:142
msgid "Step 2. Edit Code for Level's Registration Form"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:147
msgid "HTML Code to insert BEFORE the Registration Form"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:151
msgid "HTML Code to insert AFTER the Registration Form"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:166
msgid ""
"Please enter the sender that information that will be used when WishList "
"Member sends out an email:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:169
msgid "Sender Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:173
msgid "Sender E-mail"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:178
msgid "Registration"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:181
msgid ""
"Please enter the email you would like to be sent to a member once they "
"register:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:184
#: wishlist-member-tags-435-2/admin/settings.php:212
#: wishlist-member-tags-435-2/admin/settings.php:244
#: wishlist-member-tags-435-2/admin/members.php:88
msgid "Subject"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:188
#: wishlist-member-tags-435-2/admin/settings.php:216
#: wishlist-member-tags-435-2/admin/settings.php:248
msgid "Body"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:192
#: wishlist-member-tags-435-2/admin/settings.php:220
#: wishlist-member-tags-435-2/admin/settings.php:252
#: wishlist-member-tags-435-2/admin/members.php:99
msgid "Insert First Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:193
#: wishlist-member-tags-435-2/admin/settings.php:221
#: wishlist-member-tags-435-2/admin/settings.php:253
#: wishlist-member-tags-435-2/admin/members.php:100
msgid "Insert Last Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:194
#: wishlist-member-tags-435-2/admin/settings.php:222
#: wishlist-member-tags-435-2/admin/settings.php:254
#: wishlist-member-tags-435-2/admin/members.php:101
msgid "Insert Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:195
#: wishlist-member-tags-435-2/admin/settings.php:223
#: wishlist-member-tags-435-2/admin/settings.php:255
#: wishlist-member-tags-435-2/admin/members.php:102
msgid "Insert Username"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:196
#: wishlist-member-tags-435-2/admin/settings.php:256
msgid "Insert Password"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:197
#: wishlist-member-tags-435-2/admin/settings.php:225
#: wishlist-member-tags-435-2/admin/settings.php:257
#: wishlist-member-tags-435-2/admin/members.php:103
msgid "Insert Login URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:198
#: wishlist-member-tags-435-2/admin/settings.php:226
#: wishlist-member-tags-435-2/admin/settings.php:258
#: wishlist-member-tags-435-2/admin/members.php:104
msgid "Insert Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:201
#: wishlist-member-tags-435-2/admin/settings.php:229
#: wishlist-member-tags-435-2/admin/settings.php:261
msgid ""
"If you would like to insert info for the individual member<br />please click "
"the merge field codes on the right."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:206
msgid "Lost Info"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:209
msgid ""
"Please enter the email you would like to be sent to a member if they request "
"their login info to be sent to them:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:224
msgid "Insert Reset URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:234
msgid "New Member Notification"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:237
msgid ""
"Please enter the email you would like to be sent to the admin if a new user "
"has registered:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:240
msgid "Admin's Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:279
msgid ""
"Please specify the error pages that people will see when they try to access "
"your membership site:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:283
msgid "Non-Members:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:286
#: wishlist-member-tags-435-2/admin/settings.php:299
#: wishlist-member-tags-435-2/admin/settings.php:312
#: wishlist-member-tags-435-2/admin/settings.php:330
#: wishlist-member-tags-435-2/admin/settings.php:348
#: wishlist-member-tags-435-2/admin/settings.php:367
#: wishlist-member-tags-435-2/admin/settings.php:382
msgid "Enter an external URL below"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:292
msgid ""
"Non-members will see this error page when they try to access content in your "
"members area."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:296
msgid "Wrong Membership Level:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:305
msgid ""
"If you have more than one level of membership, this is the error page "
"someone will see if they try to access content that their membership level "
"does not have permission to view."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:309
msgid "Membership Cancelled:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:318
msgid ""
"This page will be displayed when a user's membership has been cancelled by "
"one of the supported shopping carts."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:323
msgid ""
"Please specify the page to which a newly registered member will be "
"redirected to:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:327
msgid "After Registration Page:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:336
msgid "Newly registered members will see this page after they register."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:341
msgid ""
"Please specify the the page to which a a member will be redirected to when "
"he/she logs in:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:345
msgid "After Login Page:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:354
msgid "Members will see this page after they login."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:360
msgid ""
"Please specify the the page to which a a member will be redirected to when "
"he/she logout:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:364
msgid "After Logout Page:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:373
msgid "Members will see this page after they logout."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:379
msgid "Custom Unsubscribe Confirmation Page:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:391
msgid "Pending Period for New Registrations:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:394
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:128
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:203
msgid "Days"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:395
msgid ""
"Newly registered members will be able to access the level of membership of "
"that they've registered with for the number of days specified above.  To "
"disable this feature, simply enter 0 (zero) in the field above or just leave "
"it blank."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:399
msgid "Minimum Password Length:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:402
msgid "Characters"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:403
msgid ""
"This sets the minimum password length when registering or importing users.  "
"Default is 8."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:407
msgid "RSS Secret Key:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:410
msgid ""
"This key will be used to generate the unique RSS Feed URL for each member.  "
"Do not give this key to anyone."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:416
msgid "Only show content for each membership level:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:419
#: wishlist-member-tags-435-2/admin/settings.php:429
#: wishlist-member-tags-435-2/admin/settings.php:439
#: wishlist-member-tags-435-2/admin/settings.php:449
#: wishlist-member-tags-435-2/admin/settings.php:501
#: wishlist-member-tags-435-2/admin/settings.php:511
#: wishlist-member-tags-435-2/admin/settings.php:521
#: wishlist-member-tags-435-2/admin/settings.php:531
msgid "Yes"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:422
#: wishlist-member-tags-435-2/admin/settings.php:432
#: wishlist-member-tags-435-2/admin/settings.php:442
#: wishlist-member-tags-435-2/admin/settings.php:452
#: wishlist-member-tags-435-2/admin/settings.php:504
#: wishlist-member-tags-435-2/admin/settings.php:514
#: wishlist-member-tags-435-2/admin/settings.php:524
#: wishlist-member-tags-435-2/admin/settings.php:534
msgid "No"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:426
msgid "Hide protected content from search results:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:436
msgid "Protect all content after the \"more\" tags:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:446
msgid ""
"Do you want to automatically protect content by inserting the \"more\" tag "
"if the \"more\" tag is not inserted into any post?"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:454
msgid "Insert more tag after the first"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:456
msgid "words"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:462
msgid ""
"Note: if you select \"Yes\", WishList Member will automatically insert the "
"\"more\" tag after the first 50 words if a \"more\" tag is not found."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:466
msgid "Default Protection"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:469
msgid "On"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:472
msgid "Off"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:476
msgid "Text to display for content protected with private tags"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:479
msgid ""
"Merge code [level] will be automatically replaced with the level of "
"membership."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:484
msgid ""
"If you would like to protect part of your posts you can use the \"private "
"tags\".  Just place [private_level] before and [/private_level] after the "
"text you wish to protect.  Please note that these tags will differ depending "
"on your membership levels.  For example, if you have a membership level "
"called \"silver\", the tags would be [private_silver] and [/"
"private_silver].  Therefore only anyone in the silver would be able to view "
"this content."
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:489
msgid "Default Login Limit:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:493
msgid "Login Limit Message:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:498
msgid "Notify admin of new user registration:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:508
msgid "Prevent duplicate shopping cart registrations:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:518
msgid "Members can update their info:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:528
msgid "Show Affiliate Link in Footer:"
msgstr ""

#: wishlist-member-tags-435-2/admin/settings.php:538
msgid "Affiliate ID:"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:7
msgid "<p>Your autoresponder settings have been updated.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:11
msgid "<p>Your autoresponder provider has been changed.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:14
msgid "Autoresponder Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:15
msgid "Automatically sign-up newly registered members to your auto-responder."
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:19
msgid "AR Provider"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:28
msgid "Generic"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:32
msgid "Set Autoresponder Provider"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:48
msgid "Merchant ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:49
msgid "Subscribe Autoresponder ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:50
msgid "Unsubscribe Autoresponder ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:64
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:91
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:116
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:148
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:172
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:212
msgid "Update Autoresponder Settings"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:68
msgid ""
"1ShoppingCart Autoresponder requires PHP to have the CURL extension "
"enabled.  Please contact your system administrator."
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:77
msgid "Aweber List Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:77
msgid "(ex: listname@aweber.com)"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:78
msgid "Safe Unsubscribe Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:93
msgid ""
"You must also select the WishList Member Email parser within your AWeber "
"account. It is located under the \"My Lists\" tab. Choose Email Parser, then "
"scroll to the section for \"Membership Sites and Podcasting Tools\". Now "
"check the box next to \"WishList Member\". This must be done for each list "
"you have in your AWeber account that you are integrating."
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:102
msgid "Autoresponder Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:103
#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:159
msgid "Unsubscribe Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:124
msgid "GetResponse API Key"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:134
msgid "Campaign Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:135
msgid "Tracking Code"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:158
msgid "Subscribe Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:181
msgid "ARP Application URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:185
msgid "Example:"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:193
msgid "Autoresponder ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:204
msgid "To get the value for the Autoresponder ID field:"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:206
msgid "Go into your AutoResponse Plus system and view the autoresponder list"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:207
msgid ""
"Move your mouse over any of the options in the 'actions' column and look at "
"the URL in the status bar."
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:208
msgid "The ID number is shown as id= in the URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:209
msgid "The URL will look something like this:"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.autoresponder.php:216
msgid ""
"AutoResponse Plus requires PHP to have the CURL extension enabled.  Please "
"contact your system administrator."
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:32
msgid "Warning! Delete selected membership levels?"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:33
msgid ""
"Last Warning! Are you really sure?\\nDeleting membership levels cannot be "
"undone!"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:48
msgid "Role"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:49
msgid "Registration URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:50
msgid "Redirects"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:51
msgid "Access to"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:52
msgid "Length of Subscription"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:83
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:152
msgid "Grant Continued Access"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:97
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:171
msgid "Disable Existing Users Link"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:100
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:175
msgid "After Login"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:102
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:110
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:177
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:185
msgid "Default"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:103
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:111
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:178
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:186
msgid "Home Page"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:108
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:183
msgid "After Registration"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:119
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:194
msgid "All Pages"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:121
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:196
msgid "All Categories"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:123
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:198
msgid "All Posts"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:125
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:200
msgid "All Comments"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:129
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:204
msgid "Weeks"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:130
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:205
msgid "Months"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:131
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:206
msgid "Years"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:135
#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:210
msgid "No Expiry Date"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:145
msgid "Add New Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:150
msgid "(Level Name)"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.default.php:163
msgid "Copy an Existing Membership Level"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:38
#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:67
#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:31
#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:59
#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:12
#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:36
msgid "Set Protection"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:38
#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:67
#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:31
#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:59
#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:12
#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:36
msgid "Grant Access"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:46
#: wishlist-member-tags-435-2/wpm.php:1772
msgid "Date"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:47
msgid "Title"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:48
msgid "Author"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:49
#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:29
msgid "Categories"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.posts.php:50
#: wishlist-member-tags-435-2/admin/members.php:427
msgid "Status"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:12
msgid "WishList Member Dashboard"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:20
msgid "Your Membership Stats"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:27
#, php-format
msgid "You have the latest version of WishList Member (v%1$s)"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:29
#, php-format
msgid "You are currently running on WishList Member v%1$s"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:30
msgid "The most current version"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:30
msgid "Download it here"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:35
#: wishlist-member-tags-435-2/admin/membershiplevels.movemembership.php:11
msgid "Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:52
msgid "Total Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:67
msgid "Total Unique Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:71
#: wishlist-member-tags-435-2/admin/members.php:404
msgid "Pending"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:75
msgid "Support"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:76
msgid "Customer Support"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:77
msgid "Video Tutorials"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:78
msgid "Help Guide"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:79
msgid "FAQ's"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:84
msgid "Adjust the main settings for your membership"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:85
msgid "See and manage your members"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:86
msgid "Control the content your members see"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:87
msgid "Setup sequential upgrading of members"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:88
msgid "Integrate with shopping carts and autoresponders"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:98
msgid "WishList Member News"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:107
msgid "more"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:110
msgid ""
"To See All The Member News, <a href=\"http://wishlistproducts.com/?cat=23\" "
"target=\"_blank\">Click Here</a>"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:120
msgid ""
"Are you sure that you want to deactivate the license of this plugin for this "
"site?"
msgstr ""

#: wishlist-member-tags-435-2/admin/dashboard.php:122
msgid ""
"Click the button below to deactivate the license of this plugin for this "
"site."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:12
msgid "<p>PayPal PDT Identity Token Changed.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:26
msgid ""
"<p>PayPal Thank You URL Changed.&nbsp; Make sure to update your PayPal "
"products with the same Thank You URL to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:28
msgid ""
"<p><b>Error:</b>PayPal Thank You URL may only contain letters and numbers.</"
"p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:49
msgid ""
"<p>Thank You URL Changed.&nbsp; Make sure to update your ClickBank products "
"with the same Thank You URL to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:51
#: wishlist-member-tags-435-2/admin/shoppingcart.php:115
#: wishlist-member-tags-435-2/admin/shoppingcart.php:152
msgid ""
"<p><b>Error:</b> Thank You URL may only contain letters and numbers.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:60
msgid ""
"<p>Secret Key Changed.&nbsp; Make sure to update ClickBank with the same "
"Secret key to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:62
#: wishlist-member-tags-435-2/admin/shoppingcart.php:96
#: wishlist-member-tags-435-2/admin/shoppingcart.php:186
msgid "<p><b>Error:</b> Secret key may only contain letters and numbers.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:83
msgid ""
"<p>Post To URL Changed.&nbsp; Make sure to update Cydec with the same Post "
"To URL to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:85
#: wishlist-member-tags-435-2/admin/shoppingcart.php:175
msgid "<p><b>Error:</b> Post To URL may only contain letters and numbers.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:94
msgid ""
"<p>Secret Key Changed.&nbsp; Make sure to update Cydec with the same Secret "
"key to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:113
msgid ""
"<p>Thank You URL Changed.&nbsp; Make sure to update Infusionsoft with the "
"same Thank You URL to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:124
msgid ""
"<p>API Key Changed.&nbsp; Make sure that your API Key matches the one "
"specified in your Infusionsoft account to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:126
msgid "<p><b>Error:</b> API Key may only contain letters and numbers.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:133
msgid "<p>Machine Name Changed.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:150
msgid ""
"<p>Thank You URL Changed.&nbsp; Make sure to update 1ShoppingCart with the "
"new Thank You URL to make it work.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:173
msgid "<p>Post To URL Changed.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:184
msgid "<p>Secret Key Changed.</p>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:194
msgid "Shopping Cart Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:204
msgid "Select System"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:207
msgid "None"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:213
msgid "Generic System"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:217
msgid "Select Shopping Cart"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:228
msgid "Paypal Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:229
msgid "If you have a Paypal Personal Account, Click here"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:231
msgid "Upgrade Instructions for Paypal Personal Account Users"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:232
#, php-format
msgid "1. Go to <a href=\"%1$s\" target=\"_blank\">%1$s</a>"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:233
msgid "2. Click on the Upgrade your Account link"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:234
msgid "3. Click on the Upgrade Now button"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:235
msgid ""
"4. If your account was a personal account, you will get a choice to upgrade "
"to a Premier or Business account."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:236
msgid "5. Choose the type of account to upgrade to and follow instructions."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:237
msgid ""
"6. If you were a Premier account holder, you will be sent to the Business "
"account upgrade. Follow the instructions."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:239
msgid "Integrating WL Member to PayPal can be done in 5 steps"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:241
msgid "Step 1. Configure Paypal Settings."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:242
msgid ""
"Set the following configurations under \"My Account\" &raquo; \"Profile\" "
"&raquo; \"Website Payment Preferences\" in your Paypal account:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:250
msgid ""
"Must not be blank.  You can use any link you want but cannot be blank.<br /"
">We recommend using the homepage of your site."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:257
msgid "Step 2. Paste your Paypal \"PDT Identity Token\" below."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:258
msgid ""
"You may retrieve your Paypal PDT Identity Token by going to \"My Account\" "
"&raquo; \"Profile\" &raquo; \"Website Payment Preferences\" in your Paypal "
"account."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:263
msgid "Save"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:267
msgid ""
"Step 3. Create a \"Buy Now\" or \"Subscribe\" Button in Merchant Services "
"Section of PayPal.<br />Create a button for each membership level using the "
"Item/Subscription ID specified below."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:268
msgid ""
"If you are creating a subscribe button and are using a Trial offer, your "
"trial offer must be at least $0.01.<br />&nbsp;&nbsp; Paypal will not send "
"back the proper data if you make it a free trial."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:273
msgid "Item/Subscription ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:286
msgid "Step 4. Set the \"Thank You URL\" of each product to the following URL:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:287
#: wishlist-member-tags-435-2/admin/shoppingcart.php:305
#: wishlist-member-tags-435-2/admin/shoppingcart.php:341
#: wishlist-member-tags-435-2/admin/shoppingcart.php:406
#: wishlist-member-tags-435-2/admin/shoppingcart.php:432
#: wishlist-member-tags-435-2/admin/shoppingcart.php:465
msgid "change"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:289
#: wishlist-member-tags-435-2/admin/shoppingcart.php:307
#: wishlist-member-tags-435-2/admin/shoppingcart.php:343
#: wishlist-member-tags-435-2/admin/shoppingcart.php:348
#: wishlist-member-tags-435-2/admin/shoppingcart.php:378
#: wishlist-member-tags-435-2/admin/shoppingcart.php:385
#: wishlist-member-tags-435-2/admin/shoppingcart.php:408
#: wishlist-member-tags-435-2/admin/shoppingcart.php:434
#: wishlist-member-tags-435-2/admin/shoppingcart.php:467
#: wishlist-member-tags-435-2/admin/shoppingcart.php:473
msgid "Change"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:291
msgid "Step 5. Paste the code below in the \"Add advanced variables\" field:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:293
msgid ""
"This is located in PayPal's step 3 of creating a \"Buy Now\" button. It will "
"say \"Customize advanced features (optional)\"."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:300
msgid "Clickbank Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:301
msgid "Integrating WL Member to Clickbank can be done in 3 steps"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:304
msgid ""
"Step 1. Set the \"Thank You URL\" of your ClickBank products to the "
"following:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:311
#: wishlist-member-tags-435-2/admin/shoppingcart.php:347
msgid "Step 2. Specify a Secret Word."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:314
msgid ""
"Step 3. Create a product for each membership level you want to integrate and "
"use the Payment Links specified for each product below.  Replace <font color="
"\"red\">ITEM</font> with the item name assigned by Clickbank and <font color="
"\"blue\">PUBLISHER</font> with your Clickbank Publisher ID."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:319
msgid "Payment Link"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:336
msgid "Cydec Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:337
msgid "Integrating WL Member to Cydec can be done in 2 steps"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:340
msgid ""
"Step 1. Set the \"Post To URL\" of your Cydec account<br />or the \"Post To "
"URL\" of each product to the following URL:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:350
msgid ""
"Step 3. Create a product for each membership level using the Level IDs "
"specified below"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:355
msgid "Level ID"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:372
msgid "Infusionsoft Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:373
msgid "Integrating WL Member to Infusionsoft can be done in 4 steps"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:376
msgid "Step 1. Machine Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:384
msgid "Step 2. API Key"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:387
msgid ""
"Step 3. Create a product for each membership level using the SKUs specified "
"below"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:392
#: wishlist-member-tags-435-2/admin/shoppingcart.php:442
#: wishlist-member-tags-435-2/admin/shoppingcart.php:481
msgid "SKU"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:405
msgid ""
"Step 4. Create an Order Form for each product created and set the Thank You "
"URL to the ff:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:412
msgid "Step 5. Setup Cron Job"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:413
msgid ""
"In order for Wishlist Member to work in sync with Infusionsoft, you must "
"create a Cron job on your server."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:414
#: wishlist-member-tags-435-2/admin/sequential.php:48
msgid "Cron Job Details"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:415
#: wishlist-member-tags-435-2/admin/sequential.php:49
msgid "Settings:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:417
#: wishlist-member-tags-435-2/admin/sequential.php:51
msgid "Command:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:419
#: wishlist-member-tags-435-2/admin/sequential.php:53
msgid ""
"Copy the line above and paste it into the command line of your Cron job."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:420
#: wishlist-member-tags-435-2/admin/sequential.php:54
msgid ""
"Note: If the above command doesn't work, please try the following instead:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:427
msgid "1ShoppingCart Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:428
msgid "Integrating WL Member to 1ShoppingCart can be done in 2 steps"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:431
msgid ""
"Step 1. Set the \"Thank You URL\" of your 1ShoppingCart account<br />or the "
"\"Thank You URL\" of each product to the following URL:"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:437
msgid ""
"Step 2. Create a product for each membership level using the SKU specified "
"below"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:458
msgid "Generic 3rd Party System Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:459
msgid ""
"The Generic 3rd Party System Integration allows you to integrate your custom "
"shopping cart with WishList Member."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:460
msgid "Integration instructions can be downloaded here."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:463
msgid "Post URL"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:464
msgid "The Post URL is where you send your information to."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:471
msgid "Secret Word"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:472
msgid "The Secret Word is used to generate a hash key for security purposes."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:475
msgid "Membership Level SKUs"
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:476
msgid ""
"The Membership Level SKUs specifies the membership level that should be tied "
"to each transaction."
msgstr ""

#: wishlist-member-tags-435-2/admin/shoppingcart.php:496
msgid ""
"Please select a shopping cart to configure from the dropdown list above."
msgstr ""

#: wishlist-member-tags-435-2/admin/extensions.php:4
msgid "Extensions"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:4
msgid "WL Member &raquo; Sequential Upgrade"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:10
msgid "Upgrade To"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:11
msgid "Method"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:12
msgid "After"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:21
msgid "No auto-upgrade"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:29
#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Move"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:30
#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Add"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:35
msgid "Day(s)"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:46
msgid "Advanced Settings:"
msgstr ""

#: wishlist-member-tags-435-2/admin/sequential.php:47
msgid ""
"Sequential Upgrades are automatically triggered when a member signs in to "
"their account. If you would like to set your system to trigger upgrades "
"without requiring a member to sign in, you must create a Cron job on your "
"server."
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.php:5
msgid "Integration"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.php:7
msgid "Shopping Cart"
msgstr ""

#: wishlist-member-tags-435-2/admin/integration.php:8
msgid "AutoResponder"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:39
msgid "File"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:40
msgid "Parent Post"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.files.php:41
msgid "Inherit Parent's Protection"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:19
#: wishlist-member-tags-435-2/admin/members.php:423
msgid "Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:20
msgid "Description"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.cats.php:21
#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:31
msgid "Posts"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.movemembership.php:6
msgid ""
"To move all users from one membership level to another, just select the "
"level you want to move them to from the drop menu on the right."
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.movemembership.php:12
msgid "Move/Add All Members To..."
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:25
msgid "Manage Membership Levels"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:26
msgid "Manage Membership Content"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:27
#: wishlist-member-tags-435-2/admin/membershiplevels.php:34
msgid "Move Membership Levels"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:28
msgid "File Protection"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:32
msgid "Membership Levels"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.php:33
msgid "Membership Content"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:15
msgid ""
"Please select a membership level to manage below or select \"Content "
"Protection\" to simply manage content protection:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:19
msgid "Content Protection"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:30
msgid "Pages"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:33
msgid "Comments"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:35
msgid "Files"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:42
msgid "Select which pages to protect:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:42
msgid "Please select the pages that members of this level can access:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:46
msgid "Select which categories to protect:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:46
msgid "Please select the categories that members of this level can access:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:50
msgid "Please select the posts that members of this level can comment on:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:54
msgid "Select which posts to protect:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:54
#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:58
msgid "Please select the posts that members of this level can access:"
msgstr ""

#: wishlist-member-tags-435-2/admin/membershiplevels.content.php:58
msgid "Select which files to protect:"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:10
#: wishlist-member-tags-435-2/admin/members.php:12
msgid "Manage Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:13
msgid "Import"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:14
msgid "Export"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:15
msgid "Email Broadcast"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:16
msgid "Blacklist"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:19
msgid "Registration Blacklisting"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:20
msgid ""
"This page allows you to blacklist certain email and IP addresses from "
"registering."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:31
msgid "Blacklists"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:34
msgid "E-mail BlackList"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:34
msgid ""
"Enter e-mail addresses to blacklist.  One email per line.</p><p>Example:</"
"p>user@domain.com<br />*@domain.com<br />*.com"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:38
msgid "IP BlackList"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:38
msgid ""
"Enter IP addresses to blacklist.  One IP per line.</p><p>Example:</"
"p>192.168.0.1<br />192.168.0.*<br />192.168.*"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:44
msgid "Blacklist Messages"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:47
msgid "Email Blacklist"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:51
msgid "IP Blacklist"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:55
msgid "Email and IP Blacklist"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:66
msgid "E-mail Broadcast"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:80
#: wishlist-member-tags-435-2/admin/members.php:217
msgid "Preview Message"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:95
msgid "Message"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:106
msgid "(no message)"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:110
msgid "Signature"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:117
msgid "You must provide a physical address before you can send this message"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:120
msgid "Address 1"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:122
msgid "Address 2"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:124
#: wishlist-member-tags-435-2/wpm.php:1776
msgid "City"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:126
#: wishlist-member-tags-435-2/wpm.php:1777
msgid "State"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:128
msgid "ZIP"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:130
#: wishlist-member-tags-435-2/wpm.php:1779
msgid "Country"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:161
#: wishlist-member-tags-435-2/wpm.php:614
msgid "Select/Unselect All Levels"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:179
msgid "(no level selected)"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:186
msgid "Include"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:189
#: wishlist-member-tags-435-2/admin/members.php:195
msgid "Pending Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:190
#: wishlist-member-tags-435-2/admin/members.php:198
msgid "Cancelled Levels"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:201
msgid "Send only to Active members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:212
msgid ""
"<b>Note:</b> This may take several minutes to complete if you have many "
"members."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:213
msgid "Send Message to Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:215
msgid "Go Back and Edit"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:222
msgid ""
"You need to specify a sender's name and sender's email address before you "
"can use this feature."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:224
#, php-format
msgid ""
"You can do this by going to the <a href=\"%1$s&mode=email\">WL Member "
"Settings Page</a>."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:227
#: wishlist-member-tags-435-2/admin/members.php:274
msgid "Import Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:232
msgid "Select CSV File"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:235
msgid ""
"Click the \"Browse...\" button to select a .csv file that contains the "
"information of the members you would like to import."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:236
#, php-format
msgid ""
"<a href=\"?%1$s&wpm_download_sample_csv=1\">Click here to download a sample ."
"csv file</a>. Your file should follow this format."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:240
msgid "Membership Level<br />to Import to"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:250
msgid "How to handle<br />Duplicates"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:252
msgid "Do not import duplicate usernames or emails"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:253
msgid "Import duplicate usernames or emails and change their membership level"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:257
msgid "Default Password<br />for New Users"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:260
msgid "Leave this field blank to generate random passwords for each member."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:261
msgid ""
"Note: This field will be ignored if your CSV file contains passwords for "
"each user."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:265
msgid "Notify New Users<br />via Email"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:267
msgid "Yes, send email notification to new users."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:268
msgid ""
"No. (Email notification will still be sent to new users with randomly "
"generated passwords)"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:278
#: wishlist-member-tags-435-2/admin/members.php:296
msgid "Export Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:279
msgid ""
"Please select a Membership Level and click \"Export Members\" to download a "
"CSV file of all the Members for that Membership Level."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:286
msgid "All"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:374
#: wishlist-member-tags-435-2/admin/members.php:470
msgid "Add New Member"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:375
msgid "Search Users:"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:377
msgid "Search Users"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:382
msgid "All Users"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:383
msgid "Non-Members"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:384
msgid "Pending Users"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:394
msgid "Membership Levels..."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Are you sure you want to move the selected members to"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Please select a member level to change to first"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Are you sure you want to add the selected members to"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Please select a member level to add to first"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Remove"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Are you sure you want to remove the selected members from"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:399
msgid "Please select a member level to remove first"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid "Cancel"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid ""
"Are you sure you want to cancel the membership of the selected members for"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid "Please select a member level to cancel first"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid "UnCancel"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid ""
"Are you sure you want to uncancel the membership of the selected members for"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:400
msgid "Please select a member level to uncancel first"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:404
msgid "Active"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:404
msgid ""
"Are you sure you want to move the selected members\\nfrom Pending to Active "
"Status?"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:404
msgid ""
"Are you sure you want to move the selected members\\nfrom Active to Pending "
"Status?"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:409
msgid "Sequential On"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:409
msgid ""
"Are you sure you want to ENABLE Sequential Upgrade for the selected members?"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:409
msgid "Sequential Off"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:409
msgid ""
"Are you sure you want to DISABLE Sequential Upgrade for the selected members?"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:413
msgid "Delete"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:413
msgid "Warning!\\n\\nAre you sure you want to delete the selected members?"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:413
msgid ""
"Last Warning!\\n\\nAre you really sure that you want to delete the selected "
"members?\\nNote that this action cannot be undone."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:424
#: wishlist-member-tags-435-2/admin/members.php:477
#: wishlist-member-tags-435-2/wpm.php:633
#: wishlist-member-tags-435-2/wpm.php:1183
#: wishlist-member-tags-435-2/wpm.php:1235
#: wishlist-member-tags-435-2/wpm.php:1442
#: wishlist-member-tags-435-2/core/PluginMethods.php:2098
#: wishlist-member-tags-435-2/core/PluginMethods.php:2136
msgid "Username"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:425
#: wishlist-member-tags-435-2/admin/members.php:485
#: wishlist-member-tags-435-2/wpm.php:631
#: wishlist-member-tags-435-2/wpm.php:1186
#: wishlist-member-tags-435-2/wpm.php:1770
#: wishlist-member-tags-435-2/core/PluginMethods.php:2139
msgid "E-mail"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:426
msgid "Member Since"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:428
msgid "Sequential"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:450
msgid "Incomplete Registration"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:450
msgid "Click here to complete."
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:481
#: wishlist-member-tags-435-2/wpm.php:629
#: wishlist-member-tags-435-2/wpm.php:1184
#: wishlist-member-tags-435-2/core/PluginMethods.php:2137
msgid "First Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:481
#: wishlist-member-tags-435-2/wpm.php:630
#: wishlist-member-tags-435-2/wpm.php:1185
#: wishlist-member-tags-435-2/core/PluginMethods.php:2138
msgid "Last Name"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:489
#: wishlist-member-tags-435-2/wpm.php:1187
#: wishlist-member-tags-435-2/core/PluginMethods.php:2140
msgid "Password (twice)"
msgstr ""

#: wishlist-member-tags-435-2/admin/members.php:503
msgid "Add Member"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:123
#, php-format
msgid ""
"If you no longer wish to receive communication from us:\n"
"%1$s=%2$s\n"
"\n"
"To update your contact information:\n"
"%3$s"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:221
msgid "You have been unsubscribed from our mailing list."
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:362
msgid "<b>New Member Added.</b>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:556
#, php-format
msgid ""
"<strong>WishList Member Notice:</strong> No Membership Levels added yet. <a "
"href='admin.php%1$s'>Click here</a> to add a new membership level now.</"
"strong>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:572
#, php-format
msgid ""
"<strong>WishList Member Notice:</strong> No expiration specified for "
"membership level%1$s%2$s. <a href='admin.php%3$s'>Click here</a> to correct "
"this error.</strong>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:608
msgid "Do you want to protect this content?"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:609
msgid "No, do not protect this content (non-members can access it)"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:610
msgid "Yes, protect this content (members only)"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:613
msgid "Select the membership level that can access this content:"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:622
msgid "NOTES"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:623
msgid ""
"Private Tags: You can hide parts of the post by adding [private_level] "
"<code>your text goes here</code> [/private_level].  Remember to switch the "
"word \"level\" with the membership level you would like to give access to."
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:625
msgid ""
"Registration Codes: You can insert a registration form for each level by "
"adding [register_level] to your posts."
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:627
msgid "Merge Codes: You can also insert the following merge codes in your post"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:634
msgid "Login form"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:678
msgid "<b>User DELETED.</b>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:696
msgid "<b>Member Profile UPDATED.</b>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:850
#, php-format
msgid ""
"Powered by WishList Member - <a href=\"%1$s\" target=\"_blank\" title="
"\"Membership Site Software\">Membership Software</a>"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:910
#, php-format
msgid "%1$s Registration"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1188
msgid ""
"Password has to be at least 8 characters long<br />and must not contain "
"spaces"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1189
#: wishlist-member-tags-435-2/core/PluginMethods.php:2144
msgid "Submit Registration"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1236
#: wishlist-member-tags-435-2/wpm.php:1443
#: wishlist-member-tags-435-2/core/PluginMethods.php:2099
msgid "Password"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1237
#: wishlist-member-tags-435-2/wpm.php:1444
msgid "Remember Me"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1238
#: wishlist-member-tags-435-2/wpm.php:1449
msgid "Lost your Password?"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1239
#: wishlist-member-tags-435-2/wpm.php:1445
#: wishlist-member-tags-435-2/core/PluginMethods.php:2100
msgid "Login"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1388
#, php-format
msgid "Welcome %1$s"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1416
msgid "More levels"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1416
msgid "Less levels"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1422
msgid "Membership Details"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1425
msgid "RSS Feed"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1432
msgid "Logout"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1441
msgid "You are not currently logged in."
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1447
msgid "Register"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1473
msgid "Title when logged in"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1474
msgid "Title when logged out"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1475
msgid "Advanced Options"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1476
msgid "Hide RSS Link"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1477
msgid "Hide Register Link"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1478
msgid "Only display if member is logged in"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1479
msgid "Hide membership levels"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1480
msgid "Width of Login Fields"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1482
msgid "Membership Detail"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1483
msgid "Login Status"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1674
msgid "Mailing List Subscription"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1675
msgid "Subscribe to Mailing List"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1699
msgid "Level"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1699
msgid "Transaction ID"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1699
msgid "Date Added to Level"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1712
msgid "Login Limit"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1713
msgid "Currently Logged In IPs"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1714
msgid "Special Values:"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1715
msgid "<b>0</b> or Blank: Use default settings"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1716
msgid "<b>-1</b>: No limit for this user"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1745
msgid "Update Member Profile"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1746
msgid "Delete This Member"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1747
msgid "Warning!\\n\\nAre you sure you want to delete this user?"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1748
msgid ""
"Last Warning!\\n\\nAre you really sure that you want to delete this user?"
"\\nNote that this action cannot be undone."
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1769
msgid "Registered"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1771
msgid "add to blacklist"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1773
msgid "Last Login"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1774
msgid "Address"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1775
msgid "Company"
msgstr ""

#: wishlist-member-tags-435-2/wpm.php:1778
msgid "Zip"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:77
msgid "Other WishList Products Plugins"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:99
msgid "Dashboard"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:104
#: wishlist-member-tags-435-2/core/Class.php:105
msgid "Error"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:147
msgid ""
"<h2>Other WishList Products Plugins</h2><p>For more Wordpress tools and "
"resources please visit the <a href=\"http://wishlistproducts.com/blog\" "
"target=\"_blank\">WishList Products Blog</a></p>"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:161
msgid ""
"Please enter your WishList Products Key and Email below to activate this "
"plugin"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:164
msgid "WishList Products Key"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:166
msgid "(This was sent to the email you used during your purchase)"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:169
msgid "WishList Products Email"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:171
msgid "(Please enter the email you used during your registration/purchase)"
msgstr ""

#: wishlist-member-tags-435-2/core/Class.php:343
msgid "<strong>Error:</strong> Fields marked with an asterisk (*) are required"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:47
msgid "<b>Content Protection updated.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:90
msgid "<b>Membership Level access updated.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:287
#, php-format
msgid "<b>Selected members MOVED to %1$s.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:298
#, php-format
msgid "<b>Selected members ADDED to %1$s.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:309
#, php-format
msgid "<b>Selected members Removed from %1$s.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:317
#, php-format
msgid "<b>Selected members %1$s from %2$s.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:324
msgid "<b>Selected members marked as PENDING.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:334
msgid "<b>Selected members marked as ACTIVE.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:340
msgid "<b>Sequential Upgrade DISABLED for selected members.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:350
msgid "<b>Sequential Upgrade ENABLED for selected members.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:362
msgid "<b>Selected members DELETED.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:498
msgid "Sequential Delivery Configuration Updated"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:652
msgid "<b>Membership level access updated.</b>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:788
msgid "An unknown error occured.  Please try again."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:791
msgid "The passwords you entered do not match."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:797
msgid "The email you entered is already in our database."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:800
msgid "Please enter a valid email address."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:803
msgid "Please enter your first name and your last name."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:806
msgid "The username you chose already exists.  Please try another one."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:807
msgid ""
"If you are already a member and are upgrading your membership access, please "
"click the \"Existing Members\" link below."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:810
msgid "Please enter a username"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:835
msgid "Already assigned"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:893
msgid "Invalid username and/or password."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:986
#, php-format
msgid "Incomplete data on row #%1$d."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:991
#, php-format
msgid "%1$d users moved to Membership Level %2$s"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:991
#, php-format
msgid "%1$d duplicates ignored"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:992
#, php-format
msgid ""
"%1$d new users imported.<br />%2$s.<br />%3$d errors encountered.<br />%4$d "
"total rows processed."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:993
msgid "Errors"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:1120
msgid ""
"<p>This page is auto-generated by the WishList Member Plugin. Do not delete "
"this page.</p>"
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:2203
msgid ""
"Please wait while we process your submission and kindly do not click your "
"browser's back or refresh button."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:2204
#, php-format
msgid ""
"<a href=\"%1$s\">Click here</a> if you are not redirected in %2$d seconds."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:2312
msgid "Message is now being sent to members of selected levels."
msgstr ""

#: wishlist-member-tags-435-2/core/PluginMethods.php:2815
msgid "<b>File Protection updated.</b>"
msgstr ""

#: wishlist-member-tags-435-2/comments.php:1
msgid "You are not allowed to view comments on this post."
msgstr ""
